CREATE TABLE [dbo].[ATScheduleType] (
    [ScheduleTypeId] INT IDENTITY(1,1) NOT NULL,
    [ScheduleTypeName] NVARCHAR(50) NOT NULL,
    CONSTRAINT [PK_ATScheduleType] PRIMARY KEY CLUSTERED ([ScheduleTypeId] ASC)
);
GO